/* -----------------------------------------------------------------------
    Responsive
-------------------------------------------------------------------------- */

@media only screen and (min-width: 1800px) {

    #hero-header.slider, #slides li { height: 600px }
    #hero-header { height: 700px }

}

@media only screen and (min-width: 1600px) and (max-width: 1799px) {
	
	#hero-header.slider, #slides li { height: 550px; }
	#hero-header { height: 400px }
    #header-title { height: 400px; padding-top: 150px;}
	#header-title h1 { font-size: 36px; }
    .headerinner { font-size: 14px; }
}
@media only screen and (max-width: 1599px) {
    #masthead div.container { width: 95%;}

}
@media only screen and (min-width: 1300px) and (max-width: 1599px) {
/* 320 */
	#hero-header.slider, #slides li { height: 500px; }
	#hero-header { height: 350px }
	#header-title { height: 350px; padding-top: 150px;}
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    
    #menu-main-navigation li a {
      font-size: 80%;
      width: 150px; 
    }
    #menu-main-navigation ul.sub-menu a,
    #menu-main-navigation li.current_page_item ul.sub-menu a {
      width: 150px; 
      font-size: 90%;
      padding: 12px 5px; 
    }
    #menu-main-navigation li:nth-child(2) ul.sub-menu ul.sub-menu {
      width: 150px;
    }
    #menu-main-navigation li.has-mega-menu .sub-menu {
        width: 300px;
    }

    .page-id-7 .headerinner,
    .headerinner {
        width: 600px;
        line-height: normal;
        padding: 2px; 
    }
    .page-intro,
    #header-title h1 {
/*         font-size: 95%;       
     */    }
    
/*     .page-id-7 .page-intro,
    .page-id-7 #header-title h1 {
        background-color: #ffffffbf;
     }   
     */
/*     .page-id-7 .page-intro {
    height: 150px;
}
 */
  #header-title .page-title {
      height: 45px;
  }
    
}

@media only screen and (min-width: 980px) and (max-width: 1299px) {
    /* 280 */
    #hero-header.slider, #slides li { height: 450px; }
    #hero-header { height: 350px }
    #header-title { height: 350px; padding-top: 160px;}
    #masthead div.container { width: 90%; }
}

@media only screen and (max-width: 1200px) {
    #menu-main-navigation li a {
      font-size: 70%;
      width: 120px;
      padding: 40px 10px;
    }
    #menu-main-navigation ul.sub-menu a,
    #menu-main-navigation li.current_page_item ul.sub-menu a {
      width: 120px;
      font-size: 70%;
      padding: 12px 5px;
    }

    #menu-main-navigation li:nth-child(2) ul.sub-menu ul.sub-menu {
      width: 120px;
    }
    #menu-main-navigation li.has-mega-menu .sub-menu {
        width: 240px;
    }
    .page-id-7 .headerinner,
    .headerinner {
        width: 600px;
        line-height: normal;
        padding: 2px; 
    }
    .page-intro,
    #header-title h1 {
      /*   font-size: 95%;   */     
    }
    
/*     .page-id-7 .page-intro {
    height: 150px;
    text-align: justify;
}
 */
    #header-title .page-title {
        height: 30px;
    }
    h1 {
      line-height: 35px;
    }
    .fp-news-item .news-item-container {     
      width: 280px;
      height: 200px;
    } 
    .fp-news-item .news-item-container img {
      width: 280px;
      height: 200px;
    }
    .sect-container-left,
    .sect-container-right {    
      justify-content: center;
    } 
    .sect-container-mid {
        width: inherit; 
    }
}

/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
 @media only screen and (min-width: 768px) and (max-width: 979px) { 
/* @media only screen and (min-width: 961px) and (max-width: 1200px) { */
	
    /* .container { width: 720px; } */
    #masthead div.container { width: 95%; border-bottom: none;}
    .container { width: 95%; }
    /*240 */
    #hero-header.slider, #slides li { height: 400px; }
    #hero-header { height: 350px; }
    #header-title { height: 350px; padding-top: 150px;}
    .container { width: 95%; }
    #menu-main-navigation { font-size: 16px; }
    #menu-main-navigation li a { padding: 40px 10px; }
    
    .project-teaser h3 { font-size: 20px; line-height: 26px; top: 40%; }
	
	#gallery li { width: 160px !important; }
	#gallery-wrapper .bx-prev { left: -18px; }
	#gallery-wrapper .bx-next { right: -18px; }
	
	#footer-contact { width: 95%; }
	#footer-address { display: none; }
	#footer-logos { /* width: 55%;  */}
	#menu-main-navigation li a {
      font-size: 85%;
      width: 110px;
      padding: 40px 5px;
    }
    #menu-main-navigation ul.sub-menu a,
    #menu-main-navigation li.current_page_item ul.sub-menu a {
      width: 110px;
      font-size: 85%;
      padding: 12px 5px;
    }
    #menu-main-navigation li:nth-child(2) ul.sub-menu ul.sub-menu {
      width: 110px;
    }
    #menu-main-navigation li.has-mega-menu .sub-menu {
        width: 220px;
    }
    
    .lgtext {
      font-size: 45px;
      line-height: 60px;
    }
    .lgtext-orange {
      font-size: 30px;
      line-height: unset;
      max-width:100%;
    }
    .fp-projects-text-wrapper .fp-projects-text {
        top: 50%;
        left: 50%;
        margin-left: -75px;
    }
    .fp-projects-text-wrapper,
    .fp-projects-item .projects-item-container img {
      width: 200px;
      height: 200px;
    }
    .fp-news-item .news-item-container {     
      width: 200px;
      height: 140px;
    } 
    .fp-news-item .news-item-container img {
      width: 200px;
      height: 140px;
    }
    .fp-news-text-wrapper {
      padding: 1px;
    }
    .fp-news-text-wrapper .item-heading a {
      font-size: 80%;
      line-height: normal;
    }
    .projects-text-wrapper,
    .project-items-container {
      width: 180px;
      height: 180px;
    }

}
@media only screen and (max-width: 980px) {
    
  #masthead div.container { width: 95%; border-bottom: none;}
  .control .btn-material {
    width: 50px;
    height: 50px;
    right: 50px;
  }
  .control .icon-material-search {
    right: 60px;
  }
  div.orange-circle {
    width: 150px;
    height: 150px;
  }
}
 @media only screen and (max-width: 767px) { 
/* @media only screen and (max-width: 960px) { */

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-one-fourth,
    .col-three-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { width: 100%; }

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-right: 0; float: none; }
    
    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-bottom: 40px !important; }
    
    .teaser-text-wrapper { margin-bottom: 0 !important; }
    .teaser-text-wrapper.no-image .teaser-text, .teaser-text { padding: 18px 15px; }
    .teaser-text h3 { font-size: 18px; line-height: 22px; }
	.teaser-image { display: none; }
	
/*     #masthead { position: relative; } */
	
	#hero-header { margin-top: 0; }
	
	#logo { position: absolute; top: 0; left: 0; z-index: 99; }
    #logo a.standard-logo { display: none; }
    #logo a.retina-logo { display: block; }
    
    #main-nav { width: 100%; margin-top: 0; position: relative; z-index: 100; }
    #menu-main-navigation { display: none; }
    #responsive-nav { display: block; width: 80%;}
    .slicknav_menu { position: relative; z-index: 10000; font-weight: 700; font-family: 'Helvetica', sans-serif; text-transform: uppercase; letter-spacing: 1px; }
	.slicknav_btn { position: relative; display: block; overflow: hidden; cursor: pointer; text-decoration:none; color: #fff; padding: 0; margin: 65px 0 0 0; float: right; line-height: 20px; letter-spacing: 2px; }
	.slicknav_btn.slicknav_collapsed { margin-bottom: 0; }
	.slicknav_menu { background: transparent; *zoom: 1; margin-bottom: 0; }
	.slicknav_menutxt, .slicknav_icon { display: block; float: left; }
	.slicknav_menutxt { color: #fff; font-size: 22px; line-height: 26px; }
	.slicknav_icon { float: left; margin: 3px 0 0 10px; }
	.slicknav_icon-bar { background-color: #fff; display: block; width: 1.125em; height: 0.18em; }
	.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.3em }
	.slicknav_nav { clear: both; margin: 0 0 10px 0; padding: 25px 0 0 0; width: 100%; }
	.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; }
	.slicknav_nav ul { padding:0; margin:0; list-style: none; }
	.slicknav_nav ul,
	.slicknav_nav li { display: block; margin: 0; border-bottom: 1px solid #201913; background-color: #ba8128; }
	.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
	.slicknav_nav .slicknav_item { display: block; cursor: pointer; padding: 10px 15px; }
	.slicknav_nav a { display: block; padding: 10px 15px; text-decoration:none; color:#fff; font-weight: 400; }
	.slicknav_nav .slicknav_item a { display: inline; padding:0; margin:0; }
	.slicknav_nav li:hover a,
	.slicknav_nav a:hover,
	.slicknav_nav .slicknav_arrow:hover,
	.slicknav_nav .slicknav_item:hover,
	.slicknav_nav li.current-menu-item a,
	.slicknav_nav li.current-menu-parent a { background: #ba8128; color:#fff; }
	.slicknav_nav li.current-menu-item a,
	.slicknav_nav li.current-menu-parent a,
	.slicknav_nav li.current-menu-ancestor a,
	.slicknav_nav li.current-menu-parent .sub-menu li.current-menu-item a,
	.slicknav_nav .sub-menu li.current-page-parent a { font-weight: 400; }
	.slicknav_nav li.current-menu-parent .sub-menu a { font-weight: 300; color: #fff; }
	.slicknav_nav .sub-menu li { margin-left: 0; }
	.slicknav_nav .sub-menu li a { font-size: 15px; background: #201913; color: #fff; }
	.slicknav_nav .sub-menu li a a { padding-left: 0; }
	.slicknav_nav .sub-menu li a:hover, .slicknav_nav .sub-menu li.current-menu-item a { color: #ba8128; }
	.slicknav_nav .sub-menu li.current-menu-item a { font-weight: 400; }
	.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
	.slicknav_menu:before,
	.slicknav_menu:after { content: " "; display: table; }
	.slicknav_menu:after { clear: both }
	.slicknav_nav .sub-menu ul { border-bottom: none; }
	.slicknav_nav .sub-menu li { border-top: 1px solid #362f2d; border-bottom: none; }
	.slicknav_nav .sub-menu .sub-menu a { padding-left: 50px; }
	.slicknav_nav li.slicknav_open { border-bottom: none; }

    #menu-main-navigation li a {
      font-size: 70%;
      width: 110px;
      padding: 40px 5px;
    }
    #menu-main-navigation ul.sub-menu a,
    #menu-main-navigation li.current_page_item ul.sub-menu a
    {
      font-size: 70%;
      width: 110px;
      padding: 12px 5px;
    }
    #menu-main-navigation li:nth-child(2) ul.sub-menu ul.sub-menu {
      width: 110px;
    }
    #menu-main-navigation li.has-mega-menu .sub-menu {
        width: 220px;
    }
	
	.slide-overlay span { font-size: 16px; padding: 6px 10px; }
	
	#sidebar-left { width: 100%; clear: both; }
	#subnav { text-align: left; }
	#subnav h2 { margin: 0 0 10px 0; font-size: 28px; line-height: 34px; }
	
	#content, #content.no-subnav { width: 100%; clear: both; border-left: none; padding-left: 0; min-height: 10px; }
    
    .office { margin-bottom: 25px !important; }
    .office div { margin-bottom: 0 !important; }
    
    .newsletter { float: left; width: 48%; margin-right: 4%; margin-bottom: 20px !important; }
    .newsletter.col-last-responsive { margin-right: 0; }
    
    #tab-all span { display: none; }
		
	#footer-contact { width: 100%; overflow: hidden; clear: both; }
	#footer-logos { display: none; }
	.fp-projects-text-wrapper,
    .fp-projects-item .projects-item-container img {
        width: 200px;
        height: 200px;
    }
    .lgtext {
      font-size: 40px;
      line-height: 40px;
    }
    
    .lgtext-orange {
      font-size: 30px;
      line-height: unset;
      max-width:100%;
    }
   
    .bio-excerpt,
    .cd-member-bio-pict {
        position: unset;
    }

    .cd-member-bio-pict {
        margin: 20px 0;
    }

    .fp-projects-text-wrapper .fp-projects-text {
        top: 30%;
        left: 15%;
        margin-left: -15px;
    }
/*     .page-id-7 .page-intro {
        height: 100px;
    }
     */    .under-divider {
        width: 80%;
        text-align: center;
        max-width: 500px;
        min-width: 100px;
        margin: auto;
        font-size: 12px;
    }
    div.orange-circle {
        height: 150px;
        width: 150px;
    }

    .service-excerpt {
        font-size: 120%;
    } 
    .mid-quote:nth-child(2)>div {
        position: relative;
    }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
/*     .container, iframe { width: 440px; } */
    .container, iframe { width: 90%; }

    h1 { font-size: 34px; line-height: 38px; margin-bottom: 20px; }
    h2 { font-size: 28px; line-height: 34px; }
    h3 { font-size: 20px; line-height: 24px; }
    
    #hero-header.slider, #slides li { height: 300px; }
    #hero-header { height: 260px; }
    #header-title { height: 260px; padding-top: 120px;}

    #gallery li { width: 220px !important; }
    #gallery li img { width: 100%; }
    #gallery-wrapper .bx-controls-direction a { top: 40%; }
    #gallery-wrapper .bx-prev { left: -17px; }
	#gallery-wrapper .bx-next { right: -17px; }
    
    #back-to-top { right: 15px; bottom: 15px; }
    .lgtext {
      font-size: 40px;
      line-height: 40px;
    }
    .lgtext-orange {
      font-size: 30px;
      line-height: unset;
      max-width:100%;
    }
   
/*     .page-id-7 .headerinner {
  font-size: 90%;
  width: 95%;
}
 */
    .under-divider {
        width: 80%;
        text-align: center;
        max-width: 500px;
        min-width: 100px;
        margin: auto;
        font-size: 12px;
    }
    div.orange-circle {
        height: 150px;
        width: 150px;
    }

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
/*     .container, iframe { width: 280px; } */
    .container, iframe { width: 90%; }

    h1 { font-size: 30px; line-height: 34px; margin-bottom: 20px; }
    h2 { font-size: 24px; line-height: 30px; }
    h3 { font-size: 20px; line-height: 24px; }
    h5 { font-size: 14px; line-height: 18px; }
    .kicker { font-size: 18px; line-height: 24px; }
    blockquote p, cite { font-size: 14px; line-height: 20px; }
	
    .service-teaser h3, .project-teaser h3 { font-size: 24px; line-height: 30px; }
    
    #hero-header, #hero-header.slider, #slides li { height: 180px; }
    #header-title { height: 180px; padding-top: 120px;}
    .slide-overlay-container { display: none; }
    
    #gallery li { width: 132px !important; }
    #gallery-wrapper .bx-prev { left: -17px; }
	  #gallery-wrapper .bx-next { right: -17px; }
    
    #related-testimonial { display: none; }
    
    #footer-contact { font-size: 13px; }
    #footer-address { display: none; }
    
    #back-to-top { right: 10px; bottom: 10px; }
    .lgtext {
      font-size: 40px;
      line-height: 40px;
    }
    .lgtext-orange {
      font-size: 30px;
      line-height: unset;
      max-width:100%;
    }

}

.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-desktop { display: none !important; }
.visible-desktop { display: inherit !important; }

@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important ; }
  .visible-tablet { display: inherit !important; }
  .hidden-tablet { display: none !important; }
}

@media (max-width: 767px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important; }
  .visible-phone { display: inherit !important; }
  .hidden-phone { display: none !important; }
}

@media (max-width: 767px) {
  
  }